services:
  drmdtool:
    image: jorenschip/drmdtool:latest
    container_name: drmdtool_container
    ports:
      - "8080:8080"
    volumes:
      - /mnt/media:/app/Videos
      - /home/joren/Documents/School/PREMA/labs/DRMD:/app/Watched
    environment:
      # When commented, defaults are taken from config.toml
      - FORMAT=mkv
      #- BASE_DIR=/path/to/base
      #- TEMP_BASE_DIR=/path/to/temp
      #- ENABLE_CONSOLE=false
      #- WATCHED_FOLDER=/path/to/watched
      - USE_POLLING=true
      - USE_INOTIFY=false
      #- POLLING_INTERVAL=3000 (In seconds)
    restart: unless-stopped

